Skip to Content
Documents

Update Document

Acces

Membru al organizației cu această permisiune:

  • documents:write

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

PUT
/orgs/{organizationId}/documents/{id}

Updates a document by its ID.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string
Length1 <= length

Request Body

application/json
  1. body
name?|null
customerId?string|null
userMetadata?
customFields?

Response Body

OK

application/json
  1. response
Example Request
curl -X PUT 'https://api.tillor.eu/orgs//documents/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null